@charset "Shift_JIS";

#boxwapper { background-image: url(../img/themeMusicAndSongs/dotV.png); background-position: center 20px; min-height: 1em; display: inline-table; background-repeat: no-repeat; padding-bottom: 20px; 
}

#boxwapper:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}

/*\*/
* html #boxwapper {
    height: 1em;
}

#boxwapper {
    display: block;
}
/**/

.oneentryDiv { float: left; width: 213px; text-align: center; padding-bottom: 40px; background-image: url(../img/themeMusicAndSongs/dotH.png); background-repeat: no-repeat; background-position: bottom; }
.photoDiv { display:block; background-color: #FFFFFF; padding: 3px; border: 1px solid #B5B5B5; width: 175px; margin-right: auto; margin-left: auto; }
.photoDiv img { display:block;}
.nameDiv { display:block; font-size: 14px; line-height: 16px; font-weight: bold; padding-right: 5px; padding-left: 5px; padding-top: 5px; padding-bottom: 5px; /*height: auto !important;min-height: 40px;*/ }






.iconImg { border: 1px solid #BF0C00; }
.programnameDiv {  display:block;font-size: 12px; line-height: 14px; text-align: left; }



ul#songsList {
}
ol,ul{
    list-style: none outside none;margin:0;padding:0;
}
#songsList li{display: inline-block; width: 213px; text-align: center; padding-top: 40px; background-image: url(../img/themeMusicAndSongs/dotH.png); background-repeat: no-repeat; background-position: top; vertical-align: top;  display: -moz-inline-box; /*for Firefox 2*/ display: inline-block; /*for modern*/ /display: inline; /*for ie5`7*/ /zoom: 1; /*for ie5`7*/}

/*ul#songsList li{ display: inline-block; width: 213px; text-align: center; padding-top: 40px; background-image: url(../img/themeMusicAndSongs/dotH.png); background-repeat: no-repeat; background-position: top; vertical-align: top; 
}*/

/*110225ǋL*/
td {vertical-align:top;}

/*130131ǋL*/
ul#songsList td img{ margin-left:10px}

.topicslistSlide {
  white-space: nowrap;
  overflow: hidden;
  margin-right: 1em; 
}